unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, ExtCtrls, sPanel;

type
  TForm3 = class(TForm)
    sPanel1: TsPanel;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    BitBtn3: TBitBtn;
    BitBtn4: TBitBtn;
    BitBtn5: TBitBtn;
    procedure BitBtn4Click(Sender: TObject);
    procedure BitBtn5Click(Sender: TObject);
    procedure BitBtn1Click(Sender: TObject);
    procedure BitBtn3Click(Sender: TObject);
    procedure FormActivate(Sender: TObject);
    procedure FormResize(Sender: TObject);
    procedure BitBtn2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

uses Unit4, Unit6, Unit7, Unit11;

{$R *.dfm}

procedure TForm3.BitBtn4Click(Sender: TObject);
begin
Close;
end;

procedure TForm3.BitBtn5Click(Sender: TObject);
begin
Form4.ShowModal;
end;

procedure TForm3.BitBtn1Click(Sender: TObject);
begin
AddUser.Visible:=True;
//AddUser.ShowModal;
end;

procedure TForm3.BitBtn3Click(Sender: TObject);
begin
Form7.ShowModal;
end;

procedure TForm3.FormActivate(Sender: TObject);
begin
AddUser.Visible:=False;
end;

procedure TForm3.FormResize(Sender: TObject);
begin
Height:=259;
Width:=412;
end;

procedure TForm3.BitBtn2Click(Sender: TObject);
begin
Form11.Show;
end;

end.
 